.phone-Number,.basic-body-content,.front-phone-number,.top-menu,.orange,.alternate-menu,.FAQ-questions
{
	font-family: droid-sans-n7, sans-serif;
}

.Orange-title,.FAQ-answers,.main-heading,.FAQ-answers-text
{
	font-family: droid-sans-n4, sans-serif;
}

#u7947-36
{
	font-family: droid-sans-n7, sans-serif;
}

#u1939-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u1940-4,#u1942-3,#u1942-4,#u1941-2,#u1941-3,#u1941-4,#u1941-5,#u6863-4,#u7614-4,#u7615-4
{
	font-family: droid-sans-n7, sans-serif;
}

